@import url('fonts.css');
body
{
	margin:0px auto;
	background:#fff;
}

img{ border:0px;}
h1, h2, h3, h4, h5, h6, p, span{ margin:0px; padding:0px;}
:focus{outline:none;}

input[type="submit"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner
{   
	border:0px;
} 

/*for IE8 */
input[type="submit"]:focus, input[type="button"]:focus
{     
	outline:none;
}

.Container
{
	margin:0px auto;
	width:100%;
	height:auto;
}

.Container header
{
	float:left;
	width:100%;
	height:auto;
	background:url(../images/header_bg.png) repeat-x;
}

header .HdrMain
{
	margin:0px auto;
	width:960px;
	height:auto;
}

.HdrMain .HdrDiv
{
	float:left;
	width:960px;
	min-height:217px;
	height:auto;
}

.HdrDiv .HdrLogo
{
	float:left;
	width:190px;
	height:auto;
	padding:19px 0px 0px 20px;
}

.HdrDiv nav
{
	float:left;
	width:450px;
	height:auto;
	padding:40px 0px 0px 0px;
}

.HdrDiv nav ul
{
	margin:0px;
	padding:0px;
	list-style:none;
}

.HdrDiv nav ul li
{
	float:left;
	margin:0px;
	padding:0px;
	display:inline;
	list-style:none;
}

.HdrDiv nav ul li:first-child a
{
	float:left;
	margin-top:-6px;
	padding:16px 21px 17px 21px;
	background:url(../images/home_icon.png) no-repeat 0px 0px;
	font-size:0px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
.HdrDiv nav ul li:first-child a
{
	margin-top:-7px;
}
}

.HdrDiv nav ul li:first-child a:hover
{
	background:url(../images/home_icon.png) no-repeat 0px -33px;
}

.HdrDiv nav ul li a
{
	font-family:latoregular;
	font-size:16px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	padding:7px 26px 8px 26px;
	background:url(../images/menu_divider.png) no-repeat right center #010102;
}

.HdrDiv nav ul li a:hover
{
	background:url(../images/menu_divider.png) no-repeat right center #f2851d;
}

.HdrDiv nav ul li:last-child a
{
	background:#010102;
}

.HdrDiv nav ul li:last-child a:hover
{
	background:#f2851d;
}

.HdrDiv .HdrFone
{
	float:left;
	width:240px;
	height:auto;
	padding:40px 0px 0px 0px;
}

.HdrFone p
{
	font-family:latoregular;
	font-size:28px;
	color:#010102;
	font-weight:normal;
	margin:0px;
	padding:1px 0px 0px 35px;
	background:url(../images/hdr_fone_icon.png) no-repeat left center;
}

.Container section
{
	float:left;
	width:100%;
	height:auto;
}

section .CntntMain
{
	margin:0px auto;
	width:960px;
	height:auto;
}

.CntntMain .CntntDiv
{
	float:left;
	width:960px;
	height:auto;
}

.CntntDiv .HmSlider
{
	float:left;
	width:948px;
	height:403px;
	overflow:hidden;
	margin-top:-75px;
	background:#fff;
	border:6px solid #fff;
	box-shadow:0px 0px 6px 1px #585858;
	-moz-box-shadow:0px 0px 6px 1px #585858;
	-webkit-box-shadow:0px 0px 6px 1px #585858;
}

.flexslider ul li a.caption
{
	float:left;
	width:274px;
	text-align:center;
	background:url(../images/trans_bg.png) repeat;
	position:absolute;
	bottom:20px;
	height:67px;
	line-height:67px;
	font-family:latoregular;
	font-weight:bold;
	font-size:26px;
	color:#fff;
	border:1px solid #fff;
	text-decoration:none;
}

.flexslider ul li a.caption img
{
	float:left;
	width:165px !important;
	height:75px !important;
}

.CntntDiv .HmDsc
{
	float:left;
	width:960px;
	height:auto;
	text-align:center;
	padding:40px 0px 40px 0px;
}

.HmDsc p
{
	font-family:latolight;
	font-size:24px;
	color:#555;
	font-weight:normal;
	margin:0px;
	padding:0px;
}

.CntntDiv .HmLogos
{
	float:left;
	width:960px;
	height:auto;
	padding:0px 0px 40px 0px;
}

.HmLogos .Carousel
{
	float:left;
	overflow:hidden;
	margin:0px 23px;
}

.Carousel ul
{
	margin:0px;
	padding:0px;
	list-style:none;
}

.Carousel ul li
{
	margin:0px 5px 0px 5px;
	padding:0px;
	list-style:none;
	display:inline;
    width:135px !important;
    height:73px !important;
}

.HmLogos button.pre
{
	float:left;
	width:22px;
	height:35px;
	display:block;
	border:0px;
	cursor:pointer;
	margin-top:18px;
	background:url(../images/left.png) no-repeat;
}

.HmLogos button.nxt
{
	float:left;
	width:22px;
	height:35px;
	display:block;
	border:0px;
	cursor:pointer;
	margin-top:18px;
	background:url(../images/right.png) no-repeat;
}

.CntntDiv .HmInfo
{
	float:left;
	width:920px;
	height:auto;
	background:#eee;
	padding:20px;
}

.HmInfo span
{
	float:left;
	width:695px;
	height:auto;
	padding:0px 30px 0px 0px;
}

.HmInfo span p
{
	font-family:latoregular;
	font-size:12px;
	color:#555;
	font-weight:normal;
	line-height:19px;
	margin:0px;
	padding:0px 0px 20px 0px;
}

.HmInfo h2
{
	float:left;
	width:195px;
	height:auto;
	font-family:latoregular;
	font-size:18px;
	color:#555;
	font-weight:normal;
	text-align:center;
	line-height:25px;
	margin:0px;
	padding:0px 0px 10px 0px;
}

.HmInfo img
{
	float:left;
	width:195px;
	height:auto;
}

.CntntDiv .HmWdgt
{
	float:left;
	width:960px;
	height:auto;
	padding:50px 0px;
}

.HmWdgt span
{
	float:left;
	width:190px;
	height:auto;
	padding:0px 50px 0px 0px;
}

.HmWdgt span h2
{
	font-family:latoregular;
	font-size:16px;
	color:#333;
	font-weight:normal;
	margin:0px;
	padding:0px 0px 10px 0px;
}

.HmWdgt span p
{
	font-family:latoregular;
	font-size:12px;
	color:#555;
	font-weight:normal;
	line-height:20px;
	margin:0px;
	padding:0px 0px 0px 0px;
}

.HmWdgt span p a
{
	font-family:latoregular;
	font-size:12px;
	color:#555;
	font-weight:normal;
	text-decoration:underline;
}

.HmWdgt span p a:hover
{
	text-decoration:none;
}

.Container footer
{
	float:left;
	width:100%;
	height:auto;
	background:url(../images/footer_bg.png) repeat-x;
}

footer .FtrMain
{
	margin:0px auto;
	width:960px;
	height:auto;
}

.FtrMain .FtrDiv
{
	float:left;
	width:960px;
	min-height:104px;
	height:auto;
}

.FtrDiv img
{
	float:left;
	width:94px;
	height:auto;
}

.FtrDiv p
{
	float:left;
	width:373px;
	height:auto;
	font-family:latoregular;
	font-size:12px;
	color:#fff;
	font-weight:normal;
	margin:0px;
	padding:54px 30px 0px 30px;
}

.FtrDiv span
{
	float:left;
	width:433px;
	height:auto;
	text-align:right;
	padding:54px 0px 0px 0px;
}

.FtrDiv span ul
{
	margin:0px;
	padding:0px;
	list-style:none;
}

.FtrDiv span ul li
{
	margin:0px 10px 0px 0px;
	padding:0px;
	list-style:none;
	display:inline;
}

.FtrDiv span a
{
	font-family:latoregular;
	font-size:12px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
}

.FtrDiv span a:hover
{
	color:#ffbb1a;
}

/**************** Inner Page ****************/

.CntntDiv .InrPgRow01
{
	float:left;
	width:960px;
	height:auto;
	margin-top:-75px;
	padding-bottom:50px;
}

.InrPgRow01 .InrSlider
{
	float:left;
	width:504px;
	height:403px;
	overflow:hidden;
	background:#fff;
	border:6px solid #fff;
	box-shadow:0px 0px 6px 1px #585858;
	-moz-box-shadow:0px 0px 6px 1px #585858;
	-webkit-box-shadow:0px 0px 6px 1px #585858;
}

.InrPgRow01 .InrContent
{
	float:left;
	width:404px;
	height:auto;
	padding:0px 0px 0px 40px;
}

.InrContent .InrHead
{
	float:left;
	width:404px;
	min-height:69px;
	height:auto;
	padding:6px 0px 0px 0px;
}

.InrHead h2
{
	font-family:latobold;
	font-size:28px;
	color:#fff;
	font-weight:normal;
	margin:0px;
	padding:0px 0px 1px 0px;
}

.InrHead h3
{
	font-family:latoregular;
	font-size:16px;
	color:#fff;
	font-weight:normal;
	margin:0px;
	padding:0px;
}

.InrContent .InrDsc
{
	float:left;
	width:404px;
	height:auto;
	padding:23px 0px 0px 0px;
}

.InrDsc h4
{
	float:left;
	width:404px;
	font-family:latoregular;
	font-size:20px;
	color:#555;
	font-weight:normal;
	margin:0px;
	padding:0px 0px 7px 0px;
}

.InrDsc p
{
	float:left;
	width:404px;
	font-family:latoregular;
	font-size:13px;
	color:#555;
	font-weight:normal;
	line-height:19px;
	margin:0px;
	padding:15px 0px 0px 0px;
}

.InrDsc p a
{
	font-family:latoregular;
	font-size:13px;
	color:#555;
	font-weight:normal;
	text-decoration:underline;
}

.InrDsc p a:hover
{
	text-decoration:none;
}

.InrDsc span
{
	float:left;
	width:404px;
	height:auto;
	padding-top:25px;
}

.InrDsc span a
{
	float:left;
	font-family:latoregular;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	text-transform:uppercase;
	margin-right:10px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background:url(../images/button_bg.png) repeat-x 200px 200px;
}

.InrDsc span a.visit
{
	color:#fff;
	padding:12px 23px 11px 24px;
	background:url(../images/button_bg.png) repeat-x 0px 0px;
}

.InrDsc span a.visit:hover
{
	background:url(../images/button_bg.png) repeat-x 0px -38px;
}

.InrDsc span a.function
{
	color:#000;
	padding:12px 19px 11px 18px;
	background:url(../images/button_bg.png) repeat-x 0px -76px;
}

.InrDsc span a.function:hover
{
	background:url(../images/button_bg.png) repeat-x 0px -114px;
}

.CntntDiv .InrPgRow02
{
	float:left;
	width:930px;
	height:auto;
	border-top:1px solid #24683b;
	border-bottom:1px solid #24683b;
	padding:15px 15px 15px 15px;
}

.InrPgRow02 span:first-child
{
	float:left;
	width:220px;
	height:auto;
}

.InrPgRow02 span:nth-child(2)
{
	float:left;
	width:310px;
	height:auto;
}

.InrPgRow02 span:last-child
{
	float:left;
	width:400px;
	height:auto;
}

.InrPgRow02 span p
{
	float:left;
	font-family:latoregular;
	font-size:16px;
	color:#000;
	font-weight:normal;
	text-decoration:none;
	padding:6px 0px 6px 45px;
}

.InrPgRow02 span p a
{
	font-family:latoregular;
	font-size:16px;
	color:#000;
	font-weight:normal;
	text-decoration:none;
}

.InrPgRow02 span p a:hover
{
	color:#e68301;
}

.InrPgRow02 span p.phone
{
	background:url(../images/phone_icon.png) no-repeat left center;
}

.InrPgRow02 span p.email
{
	background:url(../images/email_icon.png) no-repeat left center;
}

.InrPgRow02 span p.address
{
	background:url(../images/address_icon.png) no-repeat left center;
}

/**************** Full Width Page ****************/

.CntntDiv .FullPgRow01
{
	float:left;
	width:960px;
	height:auto;
	margin-top:-75px;
	padding-bottom:50px;
	border-bottom:1px solid #24683b;
}

.FullPgRow01 .FullPgContent
{
	float:left;
	width:960px;
	height:auto;
	padding:0px 0px 0px 0px;
}

.FullPgContent .FullPgHead
{
	float:left;
	width:960px;
	min-height:69px;
	height:auto;
	padding:6px 0px 0px 0px;
}

.FullPgHead h2
{
	font-family:latobold;
	font-size:28px;
	color:#fff;
	font-weight:normal;
	margin:0px;
	padding:0px 0px 1px 0px;
}

.FullPgContent .FullPgDsc
{
	float:left;
	width:960px;
	height:auto;
	padding:23px 0px 0px 0px;
}

.FullPgDsc p
{
	float:left;
	width:960px;
	font-family:latoregular;
	font-size:13px;
	color:#555;
	font-weight:normal;
	line-height:19px;
	margin:0px;
	padding:15px 0px 0px 0px;
}

.FullPgDsc p a
{
	font-family:latoregular;
	font-size:13px;
	color:#555;
	font-weight:normal;
	text-decoration:underline;
}

.FullPgDsc p a:hover
{
	text-decoration:none;
}

/**************** Contact Us Form ****************/

.wpcf7 input[type="text"],
.wpcf7 input[type="email"]
{
	width:270px;
	height:30px;
	border:1px solid #ccc;
	padding:0px 5px;
	margin:5px 0px;
	border-radius:5px;
	font-family:latoregular;
	font-size:13px;
	color:#555;
	font-weight:normal;
}

.wpcf7 textarea
{
	width:350px;
	height:125px;
	border:1px solid #ccc;
	padding:5px;
	margin:5px 0px;
	border-radius:5px;
	font-family:latoregular;
	font-size:13px;
	color:#555;
	font-weight:normal;
}

.wpcf7 input[type="submit"]
{
	float:left;
	font-family:latoregular;
	font-size:13px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	text-transform:uppercase;
	cursor:pointer;
	border:0px;
	margin:3px 0px 0px 0px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:12px 20px 11px 20px;
	background:url(../images/button_bg.png) repeat-x 0px 0px;
}

.wpcf7 input[type="submit"]:hover
{
	background:url(../images/button_bg.png) repeat-x 0px -38px;
}

div.wpcf7-validation-errors
{
	float:left;
	border:1px solid #f00;
	font-family:arial;
	font-size:11px;
	margin:10px 0px 10px 0px;
	padding:5px;
}

